html, body {
	height: 100%;
	font-family: "Open Sans",Verdana,sans-serif;
	font-size: 92%;
}

.page .mobile-page-header,
.nav-container,
.nav-container + .clearfix {
    background-color: #ec660c;
}

a, .btn {color: #ec660c;}
a:hover, a:focus, a:active,
.btn:hover, .btn:focus, .btn:active {color: #F8BB9C;}
